IDCVSSSummaryLast (major) updatePublished
CVE-2019-13193 9.0
Some Brother printers (such as the HL-L8360CDW v1.20) were affected by a stack buffer overflow vulnerability as the web server did not parse the cookie value properly. This would allow an attacker to execute arbitrary code on the device.
19-03-2020 - 15:07 13-03-2020 - 19:15
CVE-2019-13194 5.0
Some Brother printers (such as the HL-L8360CDW v1.20) were affected by different information disclosure vulnerabilities that provided sensitive information to an unauthenticated user who visits a specific URL.
21-07-2021 - 11:39 13-03-2020 - 19:15
CVE-2019-13192 10.0
Some Brother printers (such as the HL-L8360CDW v1.20) were affected by a heap buffer overflow vulnerability as the IPP service did not parse attribute names properly. This would allow an attacker to execute arbitrary code on the device.
19-03-2020 - 14:54 13-03-2020 - 19:15
Back to Top Mark selected
Back to Top